.sprite-icon-011000-64x48 {
  background-image: url('../png/sprite_011000_64x48.png');
}
.sprite-icon-011000-011000_hr1 {
  background-position: -0px -0px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011001_hr1 {
  background-position: -48px -0px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011002_hr1 {
  background-position: -96px -0px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011003_hr1 {
  background-position: -144px -0px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011004_hr1 {
  background-position: -192px -0px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011005_hr1 {
  background-position: -240px -0px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011006_hr1 {
  background-position: -288px -0px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011007_hr1 {
  background-position: -336px -0px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011008_hr1 {
  background-position: -0px -64px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011009_hr1 {
  background-position: -48px -64px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011010_hr1 {
  background-position: -96px -64px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011011_hr1 {
  background-position: -144px -64px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011012_hr1 {
  background-position: -192px -64px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011013_hr1 {
  background-position: -240px -64px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011050_hr1 {
  background-position: -288px -64px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011051_hr1 {
  background-position: -336px -64px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011052_hr1 {
  background-position: -0px -128px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011053_hr1 {
  background-position: -48px -128px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011054_hr1 {
  background-position: -96px -128px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011055_hr1 {
  background-position: -144px -128px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011056_hr1 {
  background-position: -192px -128px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011057_hr1 {
  background-position: -240px -128px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011058_hr1 {
  background-position: -288px -128px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011100_hr1 {
  background-position: -336px -128px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011101_hr1 {
  background-position: -0px -192px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011102_hr1 {
  background-position: -48px -192px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011103_hr1 {
  background-position: -96px -192px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011104_hr1 {
  background-position: -144px -192px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011105_hr1 {
  background-position: -192px -192px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011106_hr1 {
  background-position: -240px -192px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011107_hr1 {
  background-position: -288px -192px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011108_hr1 {
  background-position: -336px -192px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011109_hr1 {
  background-position: -0px -256px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011110_hr1 {
  background-position: -48px -256px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011111_hr1 {
  background-position: -96px -256px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011112_hr1 {
  background-position: -144px -256px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011113_hr1 {
  background-position: -192px -256px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011114_hr1 {
  background-position: -240px -256px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011115_hr1 {
  background-position: -288px -256px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011116_hr1 {
  background-position: -336px -256px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011117_hr1 {
  background-position: -0px -320px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011118_hr1 {
  background-position: -48px -320px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011119_hr1 {
  background-position: -96px -320px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011120_hr1 {
  background-position: -144px -320px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011121_hr1 {
  background-position: -192px -320px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011122_hr1 {
  background-position: -240px -320px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011500_hr1 {
  background-position: -288px -320px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011501_hr1 {
  background-position: -336px -320px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011550_hr1 {
  background-position: -0px -384px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011551_hr1 {
  background-position: -48px -384px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011552_hr1 {
  background-position: -96px -384px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011553_hr1 {
  background-position: -144px -384px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011554_hr1 {
  background-position: -192px -384px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011600_hr1 {
  background-position: -240px -384px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011601_hr1 {
  background-position: -288px -384px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011650_hr1 {
  background-position: -336px -384px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011651_hr1 {
  background-position: -0px -448px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011652_hr1 {
  background-position: -48px -448px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011653_hr1 {
  background-position: -96px -448px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011700_hr1 {
  background-position: -144px -448px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011701_hr1 {
  background-position: -192px -448px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011702_hr1 {
  background-position: -240px -448px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011703_hr1 {
  background-position: -288px -448px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011750_hr1 {
  background-position: -336px -448px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011751_hr1 {
  background-position: -0px -512px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011752_hr1 {
  background-position: -48px -512px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011800_hr1 {
  background-position: -96px -512px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011801_hr1 {
  background-position: -144px -512px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011802_hr1 {
  background-position: -192px -512px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011850_hr1 {
  background-position: -240px -512px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011851_hr1 {
  background-position: -288px -512px;
  width: 48px;
  height: 64px;
}
.sprite-icon-011000-011852_hr1 {
  background-position: -336px -512px;
  width: 48px;
  height: 64px;
}
